#categoryTab  {
    background-color: #EEFFCF;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    /* min-width: 400px; */ 
    width: 100%;
}
#categoryTab li.nav-item {
    flex: 0 0 50%;
}

#categoryTab .nav-link {
    width: 100%;
    padding: clamp(10px,1vw,13px) clamp(10px,2vw,20px);
    color: var(--primary-color);
    font-size: clamp(16px,3vw,32px);
    font-weight: 400;
    border: none;
    text-transform: capitalize;
}

#categoryTab .nav-link.active {
    background-color: #EEFFCF;
    border-radius: 0;
    border-bottom: clamp(3px, 1vw, 8px) solid var(--primary-color);
    font-weight: 500;
}
.facilities-ul{
    display: flex;
    align-items: center;
    gap: 10px 25px;
    flex-wrap: wrap;
}
.facilities-ul li{
    display: flex;
    align-items: center;
    gap: 9px;
}
.facilities-ul li p{
    margin-bottom: 0;
}
.facilities-box-shadow{
    /* box-shadow: 0px 0px 20px 0px rgba(98, 114, 70, 0.60); */
}
.facilities {
    margin-bottom: 30px;
}
div#categoryTabContent {
    margin-top: clamp(20px, 3vw, 40px);
}
.category-sec .tab-content .tab-pane .feature-img {
    height: 100%;
}

@media (max-width:991px){
    .booking-row button{
        flex: 1 1 55px;
    }
}

@media (max-width:480px){
    .facilities-ul {
        gap: 14px 16px;

    }
    .facilities-ul li {
        gap: 8px;
    }
}